<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="/static/favicon.ico">

    <title>{{ app_name }}</title>

    <!-- Bootstrap core CSS -->
    <link href="/static/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="/static/css/sticky-footer.css" rel="stylesheet">
  </head>
  <body>

    <!-- Begin alert message -->
    <div class="container">
      <p>
        %if message:
          <div class="alert alert-{{ message['alert'] }} alert-dismissible" role="alert">
            <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
            {{ message['message'] }}.
          </div>
        %end
      </p>
    </div> <!-- alert message -->

    <!-- Begin page content -->
    <div class="container">
      <div class="row">
        <div class="col-sm-8">
        <h1>{{ page_name }}</h1>
        </div>
        <div class="col-sm-4 text-xs-right">
          <div class="btn-group">
            <button type="button" class="btn btn-outline-primary dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              {{ username }}
            </button>
            <div class="dropdown-menu">
              <a class="dropdown-item" href="/">Server overview</a>
              <a class="dropdown-item" href="/create">Create server</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" href="/logout">Logout</a>
            </div>
          </div>
        </div>
      </div>
      <p class="lead">Control your <a href="http://factorio.com">Factorio</a> game servers from here.</p>
